/* General */

#instafeed {display: block; position: relative; margin-top: 15%; overflow: hidden;  display: flex; align-items: stretch; justify-content: space-between; flex-wrap:wrap;}
#instafeed a {display: block; margin: 0; background: #fff; width: 23.5%; margin-bottom: 1rem; height: 170px; overflow: hidden;}
#instafeed a img {width: auto; height: 150%; max-width: none !important}
#instafeed a:hover img {}

.section-blog {width: 47%; display: block; position: absolute; top: 50%; transform: translateY(-50%); left: 0}

.blog-feed {display: flex; align-items: stretch; justify-content: space-between; flex-wrap:wrap; margin-top: 1rem}
.blog-feed > div {width: 49%}
.blog-feed img {width: 100%}
.blog-feed a {text-decoration: none; display: block; max-height: 200px; overflow: hidden;}
.blog-feed article .date {display: block; text-transform: uppercase; font-size: 12px; color: #4D4D4D; margin-top: 10px;}
.blog-feed article p {text-transform: uppercase; font-family:'Avenir Bold'; font-size: 16px; text-align: left; float: none !important; color: #0C6191; margin: 0; line-height: 13px;}

hr.line {height:2px; max-width: 100%; background: #eee; border:0;}

video::-webkit-media-controls {
    display:none !important;
  }

body {
  font-family:'Avenir Book', Arial;
  font-weight:normal;
 
}
strong {
  font-family:'Avenir Bold';
  font-weight:normal;
}
a {
  color:inherit;
}
.btn {
  display:inline-block;
  background:#000;
  padding:10px 20px;
  color:#fff !important;
  text-decoration:none;
  font-size:15px;
  line-height:15px;
  font-weight:700;
}

.hide {
  display:block;
}

.grecaptcha-badge {
  opacity:0;
  z-index:-1;
  position:relative;
}


/* Wrappers */

header .wrapper {height:100%;}

.wrapper {
  max-width:1790px;
  width:100%;
  height:100vh;
  margin:0 auto;
  position:relative;
  z-index: 2
}

#myVideo{
    position: absolute;
    right: 0;
    bottom: 0;
    top:0;
    right:0;
    width: 100%;
    height: 100%;
    background-size: 100% 100%;
    background-color: black; /* in case the video doesn't fit the whole page*/
      background-image: url(/images/home-banner-1.jpg);
          background-position: 43% 0;
      background-size: cover;
      object-fit: cover; /*cover video background */
      z-index:1;
  }

#myVideo video {width: 100%}

/* Header */

header {
  position:fixed;
  top:0px;
  left:0px;
  width:100%;
  z-index:999;
  padding:40px 0px;
}
header figure {
  max-width:80px;
  float:left;
  transition:ease 0.5s;
}
header nav {
  position:relative;
  float:right;
}
header nav ul {
  margin-left:0px;
  text-align:right;
}
header nav ul li {
  display:inline-block;
  padding:20px 47px 0px;
  font-size:16px;
  line-height:1;
  color:#fff;
  text-transform:uppercase;
  transition:ease 0.5s;  font-family:'AvenirNextDemiBold'; letter-spacing: 2px
}
header nav ul li:last-child {
  padding-right:0px;
}
header nav ul li:hover {
  color:#0C6191;
}
header nav ul li a, header nav ul li span {
  color:inherit;
  text-decoration:none;
  position:relative;
  padding-bottom:2px;
  display:block;
  cursor:pointer;
}

header nav ul li:hover a::after, header nav ul li:hover span::after {
  width:100%;
}

header.dark-header nav ul li.active a {border-bottom: 1px solid #0C6191}

header.dark-header nav ul li {
  color:#0C6191;
}
header.dark-header figure {
  max-width:52px;
}

.fp-viewing-SayHi header.dark-header nav ul li {color: #fff}
.fp-viewing-SayHi header.dark-header nav ul li.active a {border-bottom: 1px solid #fff}


/* Main Styles */

main h1 {
  font-family:'Avenir Bold';
  font-size:70px;
  line-height:1;
  color:#0C6191;
  text-transform:uppercase;
}
main h2 {
  font-family:'Avenir Next Ultra';
  font-size:22px;
  line-height:1;
  color:#4D4D4D;
  margin-bottom:40px;
  text-transform:uppercase;
}
main h3 {
  font-family:'Avenir Bold';
  font-size:65px;
  line-height:1;
  color:#0C6191;
  text-transform:uppercase;
  margin-bottom:45px;
}
main h4 {
  font-family:'Avenir Bold';
  font-size:16px;
  line-height:1;
  color:#0C6191;
  text-transform:uppercase;
  margin-bottom:15px;
  margin-top:30px;
}

main h4 span {text-transform: none;  color:#4D4D4D;  font-family:'Avenir Book', Arial; font-size: 16px;}

main p {
  font-size:16px;
  line-height:26px;
  color:#4D4D4D;
  margin-bottom:20px;
}
main a {
  font-size:15px;
  line-height:24px;
  color:#0C6191;
  margin-bottom:4px;
  list-style:none;
  position:relative;
  
}

.sponsor-logos {max-width: 400px; margin-top: 50px;}


/* Section One Styles */

#section-one {
  position:relative;
  min-height:100vh;
  top:0px;
  left:0px;
  opacity:1;
  background-color:none !important;
  background-size: cover;
  overflow:hidden;
}
#section-one .col-4 {
  bottom: 10vh;
  position: absolute;
}
#section-one .col-4 section {
  padding-right:95px;
  position:relative;
  left:75px;
  opacity:1;
}



/* Section Two Styles */

#section-two {
  position:static;
  min-height:100vh;
  top:0px;
  left:0px;
  background:url('/images/home-banner-2.jpg') no-repeat center;
  background-size: cover;
  overflow:hidden;
}
#section-two .col-5 {
  bottom: 10vh;
  position: absolute;
}
#section-two .col-5 section {
  padding-left:75px;
}



/* Section Three Styles */

#section-three {
  position:static;
  min-height:100vh;
  top:0px;
  left:0px;
  background:#fff;
  overflow:hidden;
}


#section-three a {text-decoration: none}

#section-three .col-8 {
  
}
#section-three .col-4 {
  position: absolute; top: 50%; transform: translateY(-50%); right: 0
}
#section-three .col-4 section {
  padding-right:75px;
  text-align:right;
  padding-left:100px;
}
.powr-instagram-feed img {
  -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
}

#section-three p {max-width: 70%; float: right}

/* Section Three Styles */

#section-four {
  position:static;
  min-height:100vh;
  top:0px;
  left:0px;
  background:url('/images/home-banner-3.jpg') no-repeat left top;
  background-size: cover;
  overflow:hidden;
}
#section-four .col-6 {
  bottom: 12vh;
  position: absolute;
}
#section-four .col-6 section {
  padding-left:75px;
}


/* Forms */

.form {
  position:relative;
  display:block;
  max-width: 80%
}
.form .input {
  clear:both;
}
.form label {
  display:inline-block;
  float:left;
  font-family:'AvenirNextDemiBold';
  font-size:14px; letter-spacing: 2px;
  line-height:24px;
  text-transform:uppercase;
  padding:10px 2%;
  background:rgba(255, 255, 255, 0.65);
  width:22%;
  box-sizing: border-box;
}
.form input[type=text], .form input[type=email], .form  textarea, .form select {
  width:64%;
  padding:10px 2%;
  background:rgba(255, 255, 255, 0.65);
  border:none;
  margin-bottom:5px;
  font-family:'Avenir Italic';
  font-size:16px;
  line-height:24px;
  color:#999;
  box-sizing: border-box;
  appearance:none;
  -webkit-appearance:none; border-radius: 0
}
.form select {
  padding:10px 2%;
  width:64%;
  cursor:pointer;
  background:url('/images/select-bg.png') no-repeat right center rgba(255, 255, 255, 0.65);
  box-sizing: border-box;
}
.form .textarea label {
  width:86%;
}
.form .textarea textarea {
  width:86%;
  box-sizing: border-box;
  font-size:16px; height: 150px;
}
.form input.submit, .form button {
  background:#0C6191;
  padding:15px 50px;
  border:none;
  font-family:'AvenirNextDemiBold';
  font-size:25px;
  font-weight:normal;
  line-height:1;
  color:#fff;
  margin-right:14%;
}
::-webkit-input-placeholder {color: #999;}
::-moz-placeholder {color: #999;}
:-ms-input-placeholder {color: #999;}
:-moz-placeholder {color: #999;}

.share {
  padding-top:10px;
}
.share img {
  display:inline-block;
  margin-right:65px; width: 25px;
}


/* Footer */

footer {
  position:relative;
}


/* Error Styles */

#systemMessage {
  font-size:20px;
  color:#cc0000;
}
#systemMessage.highlight_message {
  margin-bottom:20px;
}
.highlight-form-field {
  color:#cc0000 !important;
  background:rgba(252, 215, 220, 0.65) !important;
}
.highlight-form-label {
  color:#cc0000;
  background:rgba(252, 215, 220, 0.65) !important;
}
.highlight-form-field::-webkit-input-placeholder {color: #cc0000;}
.highlight-form-field::-moz-placeholder {color: #cc0000;}
.highlight-form-field:-ms-input-placeholder {color: #cc0000;}
.highlight-form-field:-moz-placeholder {color: #cc0000;}


/* Mobile Menu */

.mobmenu {
  position:fixed;
  right:10px;
  top:0px;
  display: none;  
  color: #fff; 
  padding: 20px 10px; 
  font-size: 20px; 
  margin-bottom: 0px; 
  clear: both;
  z-index:9999;  
}
.mobmenu a {
  color:#fff; 
  text-decoration:none;
}
#page { 
  display: block; 
  background-color: #fff; 
}
a.menu-icon { 
  color: #fff; 
  float: right; 
  font-size: 30px; 
  margin-top: -5px; 
}
.icon-mobile { position: relative; z-index: 999; width: 40px; height: 40px; }
#hamburger { width: 40px; height: 40px; position: relative; margin: 0; cursor: pointer; right: 0; top: 0;background-color: transparent; position:absolute; z-index: 1000000000003;}
#hamburger:hover span:nth-child(1) { top: 0px; -webkit-transition: .20s ease-in-out; -moz-transition: .20s ease-in-out; -o-transition: .20s ease-in-out; transition: .20s ease-in-out; }
#hamburger:hover span:nth-child(3) { top: 23px; -webkit-transition: .16s ease-in-out; -moz-transition: .16s ease-in-out; -o-transition: .16s ease-in-out; transition: .16s ease-in-out; }
#hamburger span { z-index: 999999999999 !important; display: block; position: absolute; height: 4px; width: 100%; background: #0C6191; border-radius: 5px; opacity: 1; left: 0; -webkit-transform: rotate(0deg); -moz-transform: rotate(0deg); -o-transform: rotate(0deg); transform: rotate(0deg); -webkit-transition: .20s ease-in-out; -moz-transition: .20s ease-in-out; -o-transition: .20s ease-in-out; transition: .25s ease-in-out; }
#hamburger span:nth-child(1) { top: 0px; }
#hamburger span:nth-child(2) { top: 11px; }
#hamburger span:nth-child(3) { top: 23px; }
.icon-mobile.open #hamburger { right: 0px; }
.icon-mobile.open #hamburger span:nth-child(1) { top: 12px; -webkit-transform: rotate(135deg); -moz-transform: rotate(135deg); -o-transform: rotate(135deg); transform: rotate(135deg); }
.icon-mobile.open #hamburger span:nth-child(2) { opacity: 0; left: -30px; -webkit-transition: .16s ease-in-out; -moz-transition: .16s ease-in-out; -o-transition: .16s ease-in-out; transition: .16s ease-in-out; }
.icon-mobile.open #hamburger span:nth-child(3) { top: 12px; -webkit-transform: rotate(-135deg); -moz-transform: rotate(-135deg); -o-transform: rotate(-135deg); transform: rotate(-135deg); }
.menu-bg-mobile { width: 100%; height: 100%; top:0; left:0; background: #0f4e88;  background: -moz-linear-gradient(left,  #0f4e88 0%, #26709d 52%, #38a895 100%);  background: -webkit-linear-gradient(left,  #0f4e88 0%,#26709d 52%,#38a895 100%);  background: linear-gradient(to right,  #0f4e88 0%,#26709d 52%,#38a895 100%); opacity:0; -webkit-transition: all 300ms cubic-bezier(0.000, 0.995, 0.990, 1.000); -moz-transition: all 300ms cubic-bezier(0.000, 0.995, 0.990, 1.000); -ms-transition: all 300ms cubic-bezier(0.000, 0.995, 0.990, 1.000); -o-transition: all 300ms cubic-bezier(0.000, 0.995, 0.990, 1.000); transition: all 300ms cubic-bezier(0.000, 0.995, 0.990, 1.000);	 }
.menu-bg-mobile.animate{ opacity:0.9; position: fixed; -webkit-transition: all 400ms cubic-bezier(0.000, 0.995, 0.990, 1.000); -moz-transition: all 400ms cubic-bezier(0.000, 0.995, 0.990, 1.000); -ms-transition: all 400ms cubic-bezier(0.000, 0.995, 0.990, 1.000); -o-transition: all 400ms cubic-bezier(0.000, 0.995, 0.990, 1.000); transition: all 400ms cubic-bezier(0.000, 0.995, 0.990, 1.000); }
.nav-mobile { height: 100vh; background:rgba(0, 0, 0, 0.8);position: fixed; left: 0; right: 0; width: 100%; top: 0px; z-index: 999; font-family: 'Avenir Book'; display: none; }
.nav-mobile.show { display: block; } 
.menu-splitL, .menu-splitR{ overflow:hidden; position: absolute; top:50px;	 left: 0px; width:160px; }
.menu-splitR {left:160px;}
.icon-mobile { display: none; }
.icon-mobile.open { top: 0;}


div.nav-mobile ul li { list-style: none; width:320px; margin-top:40px; text-align:center; font-size:19px; -webkit-transition: all 150ms cubic-bezier(0.000, 0.995, 0.990, 1.000); -moz-transition: all 150ms cubic-bezier(0.000, 0.995, 0.990, 1.000); -ms-transition: all 150ms cubic-bezier(0.000, 0.995, 0.990, 1.000); -o-transition: all 150ms cubic-bezier(0.000, 0.995, 0.990, 1.000); transition: all 150ms cubic-bezier(0.000, 0.995, 0.990, 1.000); }
div.nav-mobile ul li a { color:#fff; text-transform:uppercase; text-decoration:none;	 letter-spacing:3px;	 }
section > div { transition: transform 1s; transform: translateX(0px); }
div.nav-mobile li.animate a {letter-spacing: 0; text-transform: none !important}
div.nav-mobile li.animate { color:#fff; font-size:19px; opacity:1; -webkit-transition: all 200ms cubic-bezier(0.000, 0.995, 0.990, 1.000); -moz-transition: all 200ms cubic-bezier(0.000, 0.995, 0.990, 1.000); -ms-transition: all 200ms cubic-bezier(0.000, 0.995, 0.990, 1.000); -o-transition: all 200ms cubic-bezier(0.000, 0.995, 0.990, 1.000); transition: all 200ms cubic-bezier(0.000, 0.995, 0.990, 1.000); }
.menu-splitL, .menu-splitR { width: 0px;}
.menu-splitL.animate, .menu-splitR.animate  { width: 160px; transition-delay: 0.2s; -webkit-transition: all 200ms cubic-bezier(0.000, 0.995, 0.990, 1.000); -moz-transition: all 200ms cubic-bezier(0.000, 0.995, 0.990, 1.000); -ms-transition: all 200ms cubic-bezier(0.000, 0.995, 0.990, 1.000); -o-transition: all 200ms cubic-bezier(0.000, 0.995, 0.990, 1.000); transition: all 200ms cubic-bezier(0.000, 0.995, 0.990, 1.000);}
.menu-splitL li:nth-of-type(1){	margin-left:44px;transition-delay: 0.12s;}
.menu-splitL li.animate:nth-of-type(1){	margin-left:0;	transition-delay: 0.0s;	}
.menu-splitL li:nth-of-type(2){	margin-left:41px;	transition-delay: 0.09s;}
.menu-splitL li.animate:nth-of-type(2){	margin-left:0;	transition-delay: 0.05s;}
.menu-splitL li:nth-of-type(3){	margin-left:57px;	transition-delay: 0.046s;}
.menu-splitL li.animate:nth-of-type(3){	margin-left:0;	transition-delay: 0.1s;}
.menu-splitL li:nth-of-type(4){ margin-left:57px; transition-delay: 0.046s;}
.menu-splitL li.animate:nth-of-type(4){ margin-left:0;  transition-delay: 0.1s;}

.menu-splitR li:nth-of-type(1){	margin-left:-201px;transition-delay: 0.12s;}
.menu-splitR li.animate:nth-of-type(1){	margin-left:-160px;	transition-delay: 0.0s;	}
.menu-splitR li:nth-of-type(2){	margin-left:-203px;	transition-delay: 0.069s;}
.menu-splitR li.animate:nth-of-type(2){	margin-left:-160px;	transition-delay: 0.05s;}
.menu-splitR li:nth-of-type(3){	margin-left:-214px;	transition-delay: 0.06s;}
.menu-splitR li.animate:nth-of-type(3){	margin-left:-160px;	transition-delay: 0.1s;}

.menu-splitR li:nth-of-type(4){ margin-left:-214px; transition-delay: 0.06s;}
.menu-splitR li.animate:nth-of-type(4){ margin-left:-160px; transition-delay: 0.1s;}


/* Responsive */

@media screen and (max-width:1260px) and (min-width:1000px) { 

#section-two .col-5 {bottom: 0vh !important;}
main h3 {font-size: 30px !important;}

#section-one .col-4 section {left:120px;}
#section-three .col-4 {}
#section-two .col-5 {width: 50%;}

main h1 {font-size:70px;}
main h2 {font-size: 22px;}
main p { font-size: 16px; line-height: 23px; color:#4D4D4D; margin-bottom:20px;}
main h3 {font-size: 40px; margin-bottom: 15px;}


header nav ul li {padding: 20px 30px 0px;}

#section-one .col-4 {width:40%; bottom: 6vh;}
#section-one .col-4 section {padding-right:0px; left:40px;}
#section-one .col-4 section {}

#section-two .col-5 {width:60%;}
#section-two .col-5 {width: 55%;}
#section-two .col-5 {bottom: 20vh}

#section-three .col-4 {bottom:25vh}
#section-three .col-4 section {padding-right: 45px; padding-left: 45px;}

#section-four .col-6 {bottom: 5vh;}
  
.form label {width:28%;}
.form .textarea label {width:92%;}
.form .textarea textarea {width:92%;}
.share {padding-top: 20px;}

.section-blog {
    width: 50%;
    
}




}



@media screen and (max-width:1800px) {
  .wrapper {width:95%;}
 
}


@media screen and (max-width:4000px) and (min-width:1920px) {

 

}

@media screen and (max-width:1640px) and (min-width:1600px) {
.section-blog {
    width: 50%;}
}

@media screen and (max-width:1680px) and (min-width:1650px) {

.section-blog {width: 60%}

}


@media screen and (max-width:1366px) and (min-width:1300px) {



}

@media screen and (max-width:1450px) and (min-width:1270px) { 

#section-three .col-4 section {padding-right: 90px;}
#section-one .col-4 section {left:120px;}
#section-three .col-4 {bottom: 30vh}
#section-two .col-5 {width: 50%;}


main h1 {font-size:70px;}
main h2 {font-size: 22px;}
main p { font-size: 16px; line-height: 23px; color:#4D4D4D; margin-bottom:20px;}
main h3 {font-size: 40px; margin-bottom: 15px;}


header nav ul li {padding: 20px 30px 0px;}

#section-one .col-4 {width:35%; bottom: 6vh;}
#section-one .col-4 section {padding-right:0px; left:40px;}
#section-one .col-4 section {}

#section-two .col-5 {width:60%;}
#section-two .col-5 {width: 50%;}
#section-two .col-5 {bottom: 20vh}

#section-three .col-4 {bottom: 30vh}
  
.form label {width:28%;}
.form .textarea label {width:92%;}
.form .textarea textarea {width:92%;}
.share {padding-top: 20px;}

.section-blog {
    width: 50%;
    
}

#section-three p {max-width: 100%}

}




@media screen and (max-width:800px) and (min-width:700px) {
   .mobmenu {display: block;}
   nav:not(#menu) { display: none; }
  .wrapper {width:90%;}
  video {display: none}
  header {padding:20px 0px;}
  header figure {max-width:40px;}
  header.dark-header figure {max-width:30px;}
  header nav ul li {padding: 20px 20px 0 20px;}
  main h1 {font-size:40px; width:50%}
  main h2 {font-family: 'Avenir Light'; font-size: 20px; width:60%;}
  main h3 {font-size:24px; margin-bottom:20px;}
  main h4 {font-size:18px; margin-top:20px;}
  main p {font-size:16px; line-height:21px; width:55%;}
  main ul li {font-size:16px;}
  main ul li::before {margin:0px 20px 0px 10px;}
  
  #section-one, #section-two, #section-four {height:0; padding-top:0;}
  
  #section-two .col-5, #section-one .col-4 {width:100%;}

  #section-one {background-position:center top;}
  #section-one .col-4 {bottom: 5vh;}
  #section-one .col-4 section {padding:50px 0 0 0; left:0px !important;}
  main #section-one p:last-of-type {display:none}
  
  #section-two {background-position:left top; padding-top:25%;}
  #section-two .col-5 {bottom:3vh;}
  #section-two .col-5 section {padding:0px; margin-bottom: 60px;}
  main #section-two p {width:60%; font-size:15px; line-height:20px; margin-bottom:10px;color:#fff;}
main #section-two h4 {display: block max-width: 65%; }
main #section-two h4 span {color:#fff; display: block; font-size: 14px; line-height: 20px;}
main #section-two h3 {max-width: 50%;}
  #section-two ul {margin:0px;}
  
  #section-three, .fp-tableCell {height:0 !important; padding:0px; min-height:0; }
  #section-three .col-4 section {padding:0px; text-align:left;}
  
  #section-four {background-position:center top;     min-height: 160vh;}
  #section-four .col-6 {margin-top:30%;}
  #section-four .col-6 section {padding:0px;}
  
  
  .share img {margin-right:30px;}
  
  .form input.submit {float:left; margin-right:0px;}
  .form label {font-size:12px; line-height:16px; width: 26%}
  .form input[type=text], .form input[type=email], .form  textarea, .form select {font-size:14px; line-height:17px; border-radius:0px !important; font-family: 'Avenir Light';}
  .form input[type=text], .form input[type=email], .form  textarea {padding:9px 2% 7px;}
  
  .remove {display:none;}
  .form .textarea textarea {font-size: 14px; width: 89.5%}
  .form .textarea label {width: 89.5%}
  .form input.submit, .form button {font-size: 18px; margin-bottom: 10px;}
  #section-four .col-6 {
    bottom: 4vh;}

    .hide {display: none !important}
    .icon-mobile {
    display: block;
}

}


@media screen and (max-width:450px) {
 .mobmenu {display: block;}
  nav:not(#menu) { display: none; }
  .icon-mobile {
    display: block;
}
  .wrapper {width:90%;}
  video {display: none}
  header {padding:20px 0px;}
  header figure {max-width:40px;}
  header.dark-header figure {max-width:30px;}
  
  main h1 {font-size:40px; width:50%}
  main h2 {font-family: 'Avenir Light'; font-size: 20px; width:60%;}
  main h3 {font-size:24px; margin-bottom:20px;}
  main h4 {font-size:18px; margin-top:20px;}
  main p {font-size:16px; line-height:21px; width:55%;}
  main ul li {font-size:16px;}
  main ul li::before {margin:0px 20px 0px 10px;}
  
  #section-one, #section-two, #section-four {height:0; padding-top:0;}
  
  #section-two .col-5, #section-one .col-4 {width:100%;}

  #section-one {background-position:center top;}
  #section-one .col-4 {}
  #section-one .col-4 section {padding:50px 0 0 0; left:0px !important;}
  main #section-one p:last-of-type {display:none}
  
  #section-two {background-position:center top; padding-top:15%; }
  #section-two .col-5 {bottom:8vh;}
  #section-two .col-5 section {padding:0px;     margin-bottom: 60px;}
  main #section-two p {width:60%; font-size:15px; line-height:20px; margin-bottom:10px;}
main #section-two h4 {display: block; text-align: right;  max-width: 65%; }
main #section-two h4 span {color:#fff; display: block; font-size: 14px; line-height: 20px;}
main #section-two h3 {max-width: 50%;}
  #section-two ul {margin:0px;}
  
  #section-three {position: relative; height: 70%;     min-height: 50vh !important;}
    #section-three .wrapper {height: auto}
  #section-three, .fp-tableCell {}
  #section-three .col-4 section {padding:50px 0 30px 0;     text-align: right;}
  #section-three .col-4 {
    position: relative;
    top: auto;
    transform: none;
    right: auto;
}

#section-three h3 {font-size: 40px !important}
#section-three h2 {width: 100%}
#section-three p {text-align: right; width: 75%; max-width: 80%}
#section-three p img {float: right}

.section-blog {
    width: 100%;
    display: block;
    position: relative;
    bottom: 10px;
     transform:none;
    left: 0;
    top: auto;
}

#instafeed a {margin-bottom: 0.5rem;}

  .blog-feed {display: none}
  .line {display: none}
  
  #section-four {background-position:center top;}
  #section-four .col-6 {margin-top:30%;}
  #section-four .col-6 section {padding:0px;}
  
  
  .share img {margin-right:30px;}
  
  .form input.submit {float:left; margin-right:0px;}
  .form label {font-size:12px; line-height:16px; width: 26%}
  .form input[type=text], .form input[type=email], .form  textarea, .form select {font-size:14px; line-height:17px; border-radius:0px !important; font-family: 'Avenir Light';}
  .form input[type=text], .form input[type=email], .form  textarea {padding:9px 2% 7px;}
  
  .remove {display:none;}
  .form .textarea textarea {font-size: 14px; width: 89.5%}
  .form .textarea label {width: 89.5%}
  .form input.submit, .form button {font-size: 18px; margin-bottom: 10px;}
  #section-four .col-6 {
    bottom: 4vh;}

    .hide {display: none !important}


}


@media screen and (max-width:330px) {
  
  #section-one {padding-top:50%;}
  #section-two {padding-top:70%;}
    #section-two .col-5 {bottom: 0; top: 0}
  
}


